burn_classes:
  unburned: 111845
  low: 840
  moderate: 8581
  high: null
emampr_landcover_vote_2012:
  52: 55691
  42: 28462
  11: 19246
  71: 15814
  81: 1245
  24: 515
  31: 441
  22: 181
  23: 154
  90: 117
  82: 7
  95: 2
soil_textures:
  clay loam: 101779
  silt loam: 20096
